<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="E:/eclipse/plugins/org.eclipse.swt.win32.win32.x86_3.103.1.v20140903-1947.jar"/>
	<classpathentry kind="lib" path="comm.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-stax-api_1.0_spec-1.0.jar"/>
	<classpathentry kind="lib" path="lib/junit-3.8.1.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.13.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.swt.win32.win32.x86_3.103.1.v20140903-1947.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7-20101029.jar"/>
	<classpathentry kind="lib" path="lib/poi-examples-3.7-20101029.jar"/>
	<classpathentry kind="lib" path="lib/poi-ooxml-3.7-20101029.jar"/>
	<classpathentry kind="lib" path="lib/poi-ooxml-schemas-3.7-20101029.jar"/>
	<classpathentry kind="lib" path="lib/poi-scratchpad-3.7-20101029.jar"/>
	<classpathentry kind="lib" path="lib/xmlbeans-2.3.0.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/lib/junit-3.8.1.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/lib/log4j-1.2.13.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/ooxml-lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/ooxml-lib/geronimo-stax-api_1.0_spec-1.0.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.7/ooxml-lib/xmlbeans-2.3.0.jar"/>
	<classpathentry kind="lib" path="lib/com.ibm.icu_52.1.0.v201404241930.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.jface_3.10.1.v20140813-1009.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.ui.forms_3.6.100.v20140422-1825.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.equinox.common_3.6.200.v20130402-1505.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.commands_3.6.100.v20140528-1422.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.core.runtime_3.10.0.v20140318-2214.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.equinox.registry_3.5.400.v20140428-1507.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.jface.text_3.9.1.v20140827-1810.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.osgi_3.10.1.v20140909-1633.jar"/>
	<classpathentry kind="lib" path="lib/org.eclipse.text_3.5.300.v20130515-1451.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
